/*
Autor: Ing. Hector Martinez Martinez
*/
/*************fonts*************/
@import url(fonts.css);

/*********************************************
*******Stilos Generales y principales*********
**********************************************/

* {
    padding: 0px;
    margin: 0px;
    border: none;
    outline: none;
    text-decoration: none;
    list-style: none;
}

body{
      background: #FFFFFF;
      margin: 0px;
      padding: 0px;
}

h1{
    font-family: Amble-Bold;
}
h2{

   font-family: Amble-Bold;
}
h3{

   font-family: SAmble-Bold;
}
h4{
   font-family: SAmble-Bold;
}
h5{
   font-family: SAmble-Bold;
}
h6{
   font-family: SAmble-Bold;
}

ul, li{
    list-style: none;
    font-size: 1em;
    font-family:Amble-Regular;
}

p {
   font-size: 1em;
    font-family:Amble-Regular;
}

a{
    text-decoration: none;
    font-size: 1em;
    font-family:Amble-Regular;
}
a:hover{
    text-decoration: none;
    font-size: 1em;
    font-family:Amble-Regular;
}


th{

}
td{

}

.wrapper{
    margin: auto;
}

.contenido{
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

/*.section-header{/*******encabezados o titulos*******/
/*    padding-top: 20px;
    padding-bottom: 40px;
    color:#004284 ; 
}    */

/********************************
*******Contenedor Principal******
********************************/
#contenedor{
    width: 100%;
    height: 100%;
    margin: auto;
    background: white;
    }

/************************************
*******Contenedor limite1************
************************************/
.limitpagina{
    width: 92%;
    height: 100%;
    margin: auto;

 }

/*************************************************************************************/
/*                                                                                   */
/*                                 TITULOS                                           */
/*                                                                                   */
/*************************************************************************************/
/******Nombre del proyecto # 1******/
.titulos_principales .textoprincipal {
    width: 100%;
    height: 60px;
    border: 1px solid transparent;
}

.titulos_principales .textoprincipal h1{
    text-align: center;
    font-family: ArialNova-Bold;
    color: #5599BAFF;
    font-size: 3.3em;
}
.titulos_principales .textoprincipal h1 span{
    font-family: ArialNovaCond-Light;
    color:#A9ACA0FF;
}


/******Nombre del proyecto #2******/
.titulos_principales .textoprincipal {
    width: 100%;
    height: 60px;
    border: 1px solid transparent;
}

.titulos_principales .textoprincipal2 h1{
    text-align: center;
    font-family: ArialNova-Bold;
    color: white;
    font-size: 3.3em;
}
.titulos_principales .textoprincipal2 h1 span{
    font-family: ArialNovaCond-Light;
    color:#A9ACA0FF;
}

/******Nombre del proyecto #3******/
.titulos_principales .textoprincipal {
    width: 100%;
    height: 60px;
    border: 1px solid transparent;
}

.titulos_principales .textoprincipal3 h1{
    text-align: center;
    font-family: ArialNova-Bold;
    color: #5599BAFF;
    font-size: 2.5em;
}

.titulos_principales .textoprincipal3 h1 span{
    font-family: ArialNovaCond-Light;
    color:#A9ACA0FF;
}

/******Nombre del proyecto #4****(RTP)****/
.titulos_principales4{
    width: 94%;
    height: 230px;
    border: 1px solid transparent;

}
.titulos_principales4 .textoprincipal {
    width: 100%;
    height: 60px;
    margin-top: 120px;
    border: 1px solid transparent;
}

.titulos_principales4 .textoprincipal h1{
    text-align: center;
    font-family: ArialNova-Bold;
    color: #5599BAFF;
    font-size: 4em;
}

.titulos_principales4 .textoprincipal h1 span{
    font-family: ArialNovaCond-Light;
    color:#A9ACA0FF;
}

/******Nombre del proyecto #5******/

.titulos_principales5{
    width: 94%;
    height: 230px;
    border: 1px solid transparent;

}
.titulos_principales5 .textoprincipal {
    width: 100%;
    height: 60px;
    margin-top: 120px;
    border: 1px solid transparent;
}

.titulos_principales5 .textoprincipal h1{
    text-align: center;
    font-family: ArialNova-Bold;
    color: #5599BAFF;
    font-size: 3em;
}

.titulos_principales5 .textoprincipal h1 span{
    font-family: ArialNovaCond-Light;
    color:#A9ACA0FF;
}



/*************************************************************************************/
/*                                                                                   */
/*                            BANNERS DE PROYECTOS                                   */
/*                                                                                   */
/*************************************************************************************/ 

 .tipoproyecto{
     width: 100%;
     height: 75px;
     margin-top: 80px;
 }
 .tipoproyecto .logodelproy1{ /*ing estructural especializada*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/ingestructuralesp.png) no-repeat,
   url(../img/secciones/nombreproy/ingestructesp.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain , cover;
   background-attachment: scroll, fixed;
 }

 .tipoproyecto .logodelproy2{ /*conservacion y restauracion*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/conservarestau.png) no-repeat,
   url(../img/secciones/nombreproy/restauracion.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain , 80%;
   background-attachment: scroll, fixed;
 } 

 .tipoproyecto .logodelproy3{ /*diseņo arquitectonico*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/disenoarquitec.png) no-repeat,
   url(../img/secciones/nombreproy/disenoarq.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain , 80%;
   background-attachment: scroll, fixed;
 } 

 .tipoproyecto .logodelproy4{ /*estudios geotecnicos*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/estudisogeo.png) no-repeat,
   url(../img/secciones/nombreproy/estudios-geotecnico1.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain ,cover;
   background-attachment: scroll, fixed;
 }

 .tipoproyecto .logodelproy5{ /*supervicion*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/supervision.png) no-repeat,
   url(../img/secciones/nombreproy/supervicion.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain , 80%;
   background-attachment: scroll, fixed;
 } 
 
 .tipoproyecto .logodelproy6{ /*construccion*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/construccion.png) no-repeat,
   url(../img/secciones/nombreproy/construccion.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain , 80%;
   background-attachment: scroll, fixed;
 }  */

 .tipoproyecto .logodelproy7{ /*consultorias*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/consultorias.png) no-repeat,
   url(../img/secciones/nombreproy/consultoria.png) no-repeat ;
   background-position:center left, center right;
   background-size: contain , 80%;
   background-attachment: scroll, fixed;
 } 

 .tipoproyecto .logodelproy8{ /*mecanica de materiales*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/mecanicamaterial.png) no-repeat,
   url(../img/secciones/nombreproy/mecanicaml.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain ,cover;
   background-attachment: scroll, fixed;
 }

  .tipoproyecto .logodelproy9{ /*renders*/
   width: 100%;
   height: 75px;
   background: url(../img/secciones/nombreproy/renders.png) no-repeat,
   url(../img/secciones/nombreproy/renders.jpg) no-repeat ;
   background-position:center left, center right;
   background-size: contain ,cover;
   background-attachment: scroll, fixed;
 }

 /********fin del tipo de proyecto o banner de los proyectos****************/
 
 
/*************************************************************************************/
/*                                                                                   */
/*                          TABLA DETELLES DE PROYECTOS                              */
/*                                                                                   */
/*************************************************************************************/ 
   .descripcion_proyecto{
     width: 100%;
     height: 150px;
     margin-bottom:60px;
     margin-top: 40px;
     }

   .descripcion_proyecto .contendor_decripcion{
      width: 90%;
      height: 150px;
      margin: 0 auto;
   }

   .descripcion_proyecto .contendor_decripcion table{

   }
   .descripcion_proyecto .contendor_decripcion table tr{
      border-bottom: 1px solid #000000;
   }

    .descripcion_proyecto .contendor_decripcion #prt{
      text-align: left;
      font-weight: 700;
      padding-right: 50px;
    }

    .descripcion_proyecto .contendor_decripcion table td{
      text-align: left;
      font-size: 14px;
      padding-right: 20px;
    }
/*******fin caracteristicas del proyecto (tabla)****************/

